uuid: 56ca7d3f-a499-431f-aff4-5ceb6fc19ec9
langcode: en
status: true
dependencies:
  config:
    - node.type.actualite
  module:
    - metatag
id: node.actualite.metatag
field_name: metatag
entity_type: node
bundle: actualite
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
